Loading...
Searching...
No Matches
PenningTrap.cpp File Reference

The implementation of the PenningTrap class. More...

`#include "PenningTrap.hpp"`
`#include "constants.hpp"`
`#include "utils.hpp"`

Go to the source code of this file.

## Detailed Description

The implementation of the PenningTrap class.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  0.1

Bug:
  No known bugs

Todo:

  Implement evolve_RK4

  Implement evolve_forward_euler

Definition in file PenningTrap.cpp.